headin/*
 Theme Name:   Deppo Child
 Theme URI:    http://themeskingdom.com
 Description:  Deppo is a minimalistic portfolio WordPress theme, built for digital studio owners and independent creative souls such as designers, photographers, illustrators, etc. Its homepage is enriched with a gorgeous, smooth slider that allows all your projects to shine. The single project pages are designed to enable your work to breathe, allowing the viewers to enjoy your projects fully. The theme is highly customizable and responsive.
 Author:       Themes Kingdom
 Author URI:   http://themeskingdom.com
 Template:     deppo
 Version:      1.0.1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:
 Text Domain:  deppo
*/

/* --- Vos --- */

/* meest gekozen */
h2.vos-meest-gekozen::after {
    content: "meest gekozen";
    font-size: 12px;
    font-weight: 900;
    text-transform: uppercase;
    margin-left: 10px;
    color: #fff;
    background-color: #0ff1b3;
    padding: 3px 5px;
    border-radius: 5px;
}

/* small text */
.vos-smalltxt,
.vos-copyright {
    font-size: 0.8em;
    line-height: 1.65;
}

/* --- Theme --- */

/* headings */
h3 {
    font-size: 2.2em;
    line-height: 1em;
}

/* portfolio */
@media screen and (max-width: 600px) {
    .portfolio-image img {
       -o-object-fit: scale-down;
       object-fit: scale-down;
    }

    .slider-fullsize-image .featured-content img {
       -o-object-fit: scale-down;
       object-fit: scale-down;
    }
}

/* search */
.big-search {
    display: none;
}

/* block image */
.wp-block-image .alignleft {
	margin-right: 3em;
}

.wp-block-image .alignright {
	margin-left: 3em;
}

/* hr */
hr, .wp-block-separator {
    border: 2px solid #000;
}

/* links */
a {
    color: #1106ff !important;
}

.entry-content a:after {
    background: #1106ff;
}

/* mobile titles */
/*
@media screen and (max-width: 600px) {
    h6.info-entry-title, 
    .info-entry-title {
        display: none !important;
    }
}
*/

/* --- Plugins --- */

/* mc4wp */
.mc4wp-form-fields input[type="email"] {
    width: 100%;
}

/* contact form 7 */
input[type="checkbox"] {
    width: 15px;
    height: 15px;
}

.wpcf7-form select {
    width: 100%;
    height: 40px;
    background-color: #ffffff;
    border: 1px solid #f6f6f6;
    border-radius: 0px;
}

.wpcf7 input[type="email"],
.wpcf7 input[type="text"],
textarea {
    background-color: #ffffff;
    border-bottom: 2px solid #f6f6f6;
    border-top: 0px;
    border-left: 0px;
    border-right: 0px;
    padding: 12px 0px 12px 0px;
    min-width: 100%;
}

textarea {
    height: 150px;
}

.wpcf7 input[type="submit"] {
    margin-top: 20px;
    padding: 2px 30px;
    height: 60px;
    background: transparent;
    font-family: 'Soleil', sans-serif;
    font-size: 20px;
    color: #1106FF;
    border: 2px solid #1106FF;
}